
A			     {color: black;font-family: Verdana, Arial, Helvetica;font-size: 10px;text-decoration: none}
H1			     {color: black;font-family: Verdana, Arial, Helvetica;font-size: 14px}
H2			     {color: black;font-family: Verdana, Arial, Helvetica;font-size: 12px}
H3			     {color: black;font-family: Verdana, Arial, Helvetica;font-size: 11px}
P, INPUT, OPTION, TEXTAREA {color: black;font-family: Verdana, Arial, Helvetica;font-size: 10px}
/*
SELECT		     {color: black;font-family: Verdana, Arial, Helvetica;font-size: 10px}
TD			     {color: black;font-family: Verdana, Arial, Helvetica;font-size: 10px}
*/
.Large           {color: black;font-family: Verdana, Arial, Helvetica;font-size: 14px;font-weight: bolder}
.Large:link      {color: black;font-family: Verdana, Arial, Helvetica;font-size: 14px;font-weight: bolder}
.Large:Hover     {color: black;font-family: Verdana, Arial, Helvetica;font-size: 14px;font-weight: bolder}
.altQrow { background-color: #F0F0F0; }

.menuitem           {font-size: 9px; font-weight: normal}
.menuitem:hover     {font-size: 9px; font-weight: normal;text-decoration: Underline}
.menuitem:link      {font-size: 9px; font-weight: normal}
.menuitem:visited   {font-size: 9px; font-weight: normal}
.Title			    {color: white;font-family: Verdana, Arial, Helvetica;font-size: 10px;font-weight: 800}
.small			    {font-size: 10px}
.ExtraSmall		    {font-size: 7pt}
.SeminarTitle	    {color: black;font-size: 13px;font-weight: bold ; margin-bottom: 0}
.seminarTitle:hover {color: black;font-size: 13px;font-weight: bold; text-decoration: Underline}

.InputField         {border: 1px solid #808080 }
.InputFieldRed      {border: 1px solid #FF0000 }
.InputField         {border: 1px solid #808080 }

.BadgeProject		{color: black;font-family: Verdana;font-size: 13px}

.BadgeName			{color: black;font-family: Verdana;font-size: 25px; font-weight: bold}
.BadgeNameLong		{color: black;font-family: Verdana;font-size: 18px; font-weight: bold}
.BadgeCompany		{color: black;font-family: Verdana;font-size: 25px; font-weight: bold}
.BadgeCompanyLong   {color: black;font-family: Verdana;font-size: 18px; font-weight: bold}
.BadgeCity			{color: black;font-family: Verdana;font-size: 22px; font-weight: bold}
.BadgeCategory		{color: black;font-family: Verdana;font-size: 50px; font-weight: bold}
.BadgeCategoryLong 	{color: black;font-family: Verdana;font-size: 30px; font-weight: bold}
.BadgeSeminars		{color: black;font-family: Verdana;font-size: 16px}
.BadgeType			{color: black;font-family: Verdana;font-size: 40px;font-weight: bolder}
.BadgeMinitext		{color: black;font-size: 7px}

/*.OnsiteLink,.OnsiteLink:hover {color: black;font-family: Verdana;font-size: 20px}*/
.Barcode            {vertical-align: bottom}


/* Exhibitor catalogue */
.Alfa               {font-size: 12px; font-weight: normal;border-bottom:1px solid #ccc;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color: #f4f4f4;padding: 1px 1px 1px 1px;margin:-1px;}
.Alfa:hover         {font-size: 12px; font-weight: normal;background-color: #c0d2ec;text-decoration: none}
.Alfa:link          {font-size: 12px; font-weight: normal}

.LeftNav                 {padding: 1 px;width:100%;border-bottom:2px solid #ccc;border-right:2px solid #ccc;} 
/*#TopMenuHorisontal       {BACKGROUND-IMAGE: url(../images/misc/menu_hor_bg.gif); MARGIN: 0px; color: black; font-family: arial, times, sans-serif; text-decoration: none}*/
/*#TopMenuHorisontalHoover {BACKGROUND-IMAGE: url(../images/misc/menu_hor_hoover.gif); MARGIN: 0px; color: black; font-family: arial, times, sans-serif; text-decoration: none}*/
/*.SubMenuHorisontal {	background-color:#FFFFFF; color: black; font-family: arial, times, sans-serif; text-decoration: none} 
.ReglineTable { border-style: solid; border-width: 1px;}*/
.ReglineTable h2 { font-size: 14px; font-weight:bold;}

/* Kontouppgifter rutan */
.accountInfo caption {text-align:left;  font-size:13px; font-weight:bold;padding:5px;}
.accountInfo th {margin: 4px; padding: 4px;  font-size:12px; font-weight:bold;}
.accountInfo td {margin: 4px; padding: 4px; border-bottom:solid 1px #AAAAAA;}

/* Kontouppgifter2 rutan */
.accountInfo2 caption {text-align:left;  font-size:13px; font-weight:bold;padding:5px;}
.accountInfo2 th {margin: 4px; padding: 4px;  font-size:12px; font-weight:bold;}
.accountInfo2 td {margin: 4px; padding: 4px;}

/* Kontohistorik rutan */
.accountHistory caption {text-align:left; font-size:13px; font-weight:bold;padding:5px;}
.accountHistory th { margin: 4px; padding: 4px; font-size:10px; font-weight:bold; border-bottom:solid 1px #999999;}
.accountHistory td { margin: 4px; padding: 4px; border-bottom:solid 1px #AAAAAA;}

/* AjaxActivity */
.AjaxActivitySeminarItem { float: left; clear: both; }
.AjaxActivitySeminarItemFull { float: left; clear: both; color: Gray}
.AjaxActivitySeminarItemPicked { float: left; clear: both; color: Green}
.AjaxActivitySeminarItemCollision { float: left; clear: both; color: Yellow}

.CustomerLogin2_HeaderDiv {background:#42a600; padding:10px; width:610px; color:#fff; font-weight:bold;}
.CustomerLogin2_LoginDiv {float:left; position:relative; background:#cfe7ae; padding:10px; margin:10px 5px 0 0; width:300px; height:250px;}
.CustomerLogin2_RecoveryPasswordDiv {display:none; float:left; position:relative; background:#cfe7ae; padding:10px; margin:10px 5px 0 0; width:300px; height:250px;}
.CustomerLogin2_NewCustomerDiv {float:left; position:relative; background:#f4ed79; padding:10px; width:300px; margin:10px 0 0 5px; height:250px;}
.CustomerLogin2_Input {width:250px}
.CustomerLogin2_LogInButton {position:absolute; bottom:10px; right:10px;}
.CustomerLogin2_PasswordRecoveryButton {position:absolute; bottom:10px; right:10px;}
.CustomerLogin2_NewCustomerButton {position:absolute; bottom:10px; right:7px;}
a.CustomerLogin2_LogInButton {background:#900; color:#fff; padding:7px;}
a.CustomerLogin2_PasswordRecoveryButton {background:#900; color:#fff; padding:7px;}
a.CustomerLogin2_NewCustomerButton  {background:#090; color:#fff; padding:7px;}

.CustomerLogin2_PasswordRecoveryHeader img {float:left;}
.CustomerLogin2_NewCustomerHeader img {float:left;}
.CustomerLogin2_LoginHeader img {float:left;}
.EmailReConfirmation {width:100%}
.ReglineItemTr {text-align:left}

/*Sidnummer*/
.pagenumbers {background-color:#f2f2f2}
.pagenumberscurrent {background-color:#f5f5f5}
